{
  "name": "sa",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "debug": "webpack-dev-server --host 0.0.0.0 --port 3456 --inline --hot --compress --history-api-fallback --config webpack.dev.config.js",
    "build": "webpack -p --hide-modules --progress --colors --config webpack.prod.config.js"
  },
  "repository": {
    "type": "git",
    "url": "https://git.coding.net/sa03/Sa.git"
  },
  "keywords": [
    "React",
    "Router"
  ],
  "author": "Sa",
  "license": "ISC",
  "devDependencies": {
    "autoprefixer-loader": "^2.0.0",
    "babel": "^6.5.2",
    "babel-core": "^6.8.0",
    "babel-loader": "^6.2.4",
    "babel-plugin-transform-runtime": "^6.8.0",
    "babel-preset-es2015": "^6.6.0",
    "bundle-loader": "^0.5.4",
    "css-loader": "^0.23.1",
    "ejs-loader": "^0.2.1",
    "extract-text-webpack-plugin": "^1.0.1",
    "file-loader": "^0.8.5",
    "history": "^2.1.0",
    "html-loader": "^0.3.0",
    "html-webpack-plugin": "^2.22.0",
    "jquery": "^2.2.4",
    "mint-ui": "^2.0.2",
    "node-sass": "^3.6.0",
    "pubsub-js": "^1.5.3",
    "sass-loader": "^3.2.0",
    "style-loader": "^0.13.1",
    "url-loader": "^0.5.7",
    "vue": "^2.0.3",
    "vue-hot-reload-api": "^1.2.0",
    "vue-html-loader": "^1.0.0",
    "vue-loader": "^9.7.0",
    "vue-style-loader": "^1.0.0",
    "webpack": "^1.13.2",
    "webpack-dev-server": "^1.16.2",
    "webpack-md5-hash": "0.0.5"
  }
}
